.table_header {
  color: #ffffff;
  margin-bottom: 19px;
}

.table_header_headings {
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0em;
  margin: 0px;
}

.table_settings_btn {
  background: #858585 !important;
  color: #ffffff !important;
  height: 35px;
  width: 84%;
  border-radius: 0px !important;

  font-size: 18px !important;
  font-style: normal;
  font-weight: 500 !important;
  line-height: 21px !important;
  letter-spacing: 0em;
  margin: 0px;
}

.table_row {
  align-items: center;
  background: #b1b1b1;
  border-radius: 20px;
  margin-bottom: 20px;
  min-height: 101px;
}

.table_header,
.table_row {
  padding-left: 2.25%;
}

.table_img_box {
  background: #c4c4c4;
  /* width: 141px; */
  width: 62.5%;
  height: 96px;
  margin: 8.25% 0;
}

.table_row_count,
.table_row_title,
.table_row_description,
.table_row_rewards,
.table_row_settings_accept {
  color: #ffffff !important;
  margin: 0px;
}

.table_row_count,
.table_row_title,
.table_row_rewards {
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0em;
}

.table_row_description {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
}

.settings_accept_section {
  padding-right: 2%;
}

.table_row_settings_accept {
  background: #c4c4c4 !important;
  height: 56px;
  width: 71.5%;
  border-radius: 0px !important;
  font-size: 24px !important;
  font-style: normal;
  font-weight: 400 !important;
  line-height: 28px !important;
  letter-spacing: 0em;
}

.table_settings_btn,
.table_row_settings_accept {
  text-transform: capitalize !important;
}

.text_align_left {
  text-align: left;
}

.text_align_right {
  text-align: right;
}

.text_align_center {
  text-align: center;
}

@media (max-width: 1199px) {
  .table_settings_btn {
    height: 35px;
  }

  .table_header_headings,
  .table_row_count,
  .table_row_title,
  .table_row_rewards,
  .table_row_settings_accept {
    font-size: 20px !important;
  }

  .table_row_description {
    font-size: 13px;
  }

  .table_row_settings_accept {
    height: 38px;
    font-size: 18px !important;
  }
}

@media (max-width: 899px) {
  .table_settings_btn {
    height: 28px;
  }

  .table_img_box {
    height: 74px;
  }

  .table_header_headings,
  .table_row_count,
  .table_row_title,
  .table_row_rewards,
  .table_row_settings_accept {
    font-size: 15px !important;
  }

  .table_row_description {
    font-size: 12px;
  }

  .table_settings_btn {
    font-size: 14px !important;
  }

  .table_row_settings_accept {
    height: 28px;
  }
}

@media (max-width: 680px) {
  .table_row_description {
    padding: 6px 0px;
  }

  .table_img_box {
    height: 60px;
  }
}

@media (max-width: 599px) {
  .table_header,
  .table_row {
    min-width: 545px;
  }
}
